Bug 605586 - Search feature enhancement request
Summary: Search feature enhancement request
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Query/Bug List   
(Show other bugs)
Version: devel
Hardware: All Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-18 10:33 UTC by Michal Haško
Modified: 2015-03-02 03:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 06:59:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Haško 2010-06-18 10:33:08 UTC
Motivation:
I sometimes wonder how many bugs have I already verified...

Description of problem:
It would be nice to be able to search who changed a bug's state.
Kind of like:
state-changed-to:VERIFIED, state-changed-by:mhasko@redhat.com
to list all bugs that were verified by mhasko@redhat.com, but not necessary in the VERIFIED state
It is visible in bug history, but not directly searchable.

Comment 2 Michal Haško 2010-06-22 06:59:28 UTC
Oh, great. Didn't know about that. Thanks.
Moving to CLOSED:NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.